/* Dialog title when quitting */
"Do you really want to quit X11?" = "Gerçekten X11’den çıkmak istiyor musunuz?";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "Açık X11 uygulamaları hemen durdurulacak ve kaydedilmemiş değişiklikleriniz kaybolacaktır.";

/* Dialog title when switching to RandR */
"Enter RandR mode?" = "RandR moduna geçilsin mi?";

/* Dialog when switching to RandR */
"An application has requested X11 to change the resolution of your display.  X11 will restore the display to its previous state when the requesting application requests to return to the previous state.  Alternatively, you can use the ⌥⌘A key sequence to force X11 to return to the previous state." = "Bir uygulama X11’in ekranınızın çözünürlüğünü değiştirmesini istedi.  İsteği yapan uygulama önceki duruma döndürmeyi istediğinde, X11 ekranı önceki durumuna döndürecektir.  Bunun yerine, X11’i önceki duruma döndürmeye zorlamak için ⌥⌘A tuş birleşimini de kullanabilirsiniz.";

/* No comment provided by engineer. */
"Allow" = "İzin Ver";

/* No comment provided by engineer. */
"Always Allow" = "Her Zaman İzin Ver";

/* No comment provided by engineer. */
"Cancel" = "Vazgeç";

/* No comment provided by engineer. */
"Mac Help" = "Mac Yardım";

/* No comment provided by engineer. */
"Quit" = "Çık";

/* No */
"No" = "Hayır";

/* Yes */
"Yes" = "Evet";

/* Terminal */
"Terminal" = "Terminal";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "Önceden bir ~/.xinitrc dosyanız var.\n\nX11 uygulamaları tarafından görüntülenen pencereler başlık çubuklarına sahip olmayabilir veya özgün uygulamalar tarafından görüntülenen pencerelerden farklı görünebilir.\n\nX11’i bir sonraki başlatışınızda var olan dosyayı bir kenara ayırıp standart X11 ortamını kullanmak ister misiniz?";

/* window item modifiers */
"window item modifiers" = "komut";

/* Updates menu title … */
"Check for X11 Updates..." = "X11 Güncellemelerini Denetle…";
